# createAsTypeQuietly

inline fun < T : Any > createAsTypeQuietly (vararg args: Any ?): <Error class: unknown class>

Create a new instance of the class represented by this constructor and cast it to the specified type T and ignore any exceptions.

#### Return

T or null.

#### See also

Constructor.newInstance
ConstructorResolver.create
ConstructorResolver.createAsType
ConstructorResolver.createQuietly